"use strict";
jQuery(document).ready(function ($) {
    var $drawer_toggle = `<aside id="drawerEl">
    
</aside>`;
    $('body').prepend($drawer_toggle);
    $('#drawerEl').drawer({
        opened: false,
        align: 'right',
        range: [0, 100],
        persistent: false,
        preventDefault: false,
        threshold: 10,
        mouseEvents: false
    }).on('transitioned.hy.drawer', function (e) {
    });
    $('#drawerEl').drawer({
    })
        .on('hy-drawer-init', function (e) {
        });
    $('#drawerEl').drawer({
    })
        .on('hy-drawer-slidestart', function (e) {
        });
    $('#drawerEl').drawer({
    })
        .on('hy-drawer-slideend', function (e) {
        });
    var $drawerElEditOrder = `<aside id="drawerElEditOrder">
    <img src="http://localhost/wp-03/wp-content/plugins/woobooking/assets/admin/images/edit_order.png" alt=""/>
</aside>`;
    $('body').prepend($drawerElEditOrder);
    $('#drawerElEditOrder').drawer({
        opened: false,
        align: 'right',
        range: [0, 100],
        persistent: false,
        preventDefault: false,
        threshold: 10,
        mouseEvents: false
    }).on('transitioned.hy.drawer', function (e) {
    });
    $('#drawerElEditOrder').drawer({
    })
        .on('hy-drawer-init', function (e) {
        });
    $('#drawerElEditOrder').drawer({
    })
        .on('hy-drawer-slidestart', function (e) {
        });
    $('#drawerElEditOrder').drawer({
    })
        .on('hy-drawer-slideend', function (e) {
        });
    $('.btn-add-event').click(function (e) {
        e.preventDefault();
        $('#drawerElEditOrder').drawer('toggle');
    });
    $('.btn-edit-order').click(function (e) {
        e.preventDefault();
        $('#drawerElEditOrder').drawer('toggle');
    });
});